/**Begin D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_FLOATCOLOR') 
 CREATE TABLE T_BCM_FLOATCOLOR (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FISENABLE CHAR(1) DEFAULT '1' NOT NULL,
FICTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCOLOR VARCHAR(10) DEFAULT ' ' NOT NULL
);



/**End D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/
